@font-face {
  font-family: CelestialCN;
  src: url(/fonts/cnfont.ttf);
}

@font-face {
  font-family: CelestialEN;
  src: url(/fonts/brar.ttf);
}

body {
  background-color: #c5c5c5;
  font-family: 'Montserrat', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 100%;
  position: relative;
  line-height: 1.6;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: #99203c;
}

.spacer {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.swiper {
  width: 100%;
  position: relative;
}

.main-title {
  font-family: 'CelestialCN', sans-serif;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 24px;
}

.main-title.celestial {
  font-family: 'CelestialEN', sans-serif;
}

.main-title.celestial b {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

@media (min-width: 760px) {
  .main-title {
    font-size: 32px;
  }
}

.sub-title {
  font-family: 'CelestialCN', sans-serif;
  font-size: 14px;
}

@media (min-width: 760px) {
  .sub-title {
    font-size: 18px;
  }
}

.text-center {
  text-align: center;
}

.seperator {
  height: 4px;
  width: 164px;
  background-image: -webkit-gradient(linear, left top, right top, from(#8f6fb1), color-stop(25%, #a9b34c), color-stop(50%, #f7afb5), color-stop(75%, #ffaf1f), to(#8f6fb1));
  background-image: linear-gradient(to right, #8f6fb1 0%, #a9b34c 25%, #f7afb5 50%, #ffaf1f 75%, #8f6fb1 100%);
  background-size: 600%;
  -webkit-animation: seperator 20s infinite;
          animation: seperator 20s infinite;
  border-radius: 8px;
  margin: auto;
}

.atw-button {
  display: inline-block;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(#ff9808), to(#ff4879));
  background-image: linear-gradient(to right, #ff9808, #ff4879);
  border: 0;
  padding: 0 32px;
  font-size: 16px;
  height: 48px;
  line-height: 48px;
  border-radius: 64px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all ease-in-out 250ms;
  transition: all ease-in-out 250ms;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.16);
}

.atw-button:hover {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16);
}

.atw-button-outline {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #000000;
  text-decoration: underline;
}

.atw-button-outline:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}

@-webkit-keyframes seperator {
  0% {
    background-position: -100%;
  }
  100% {
    background-position: 600%;
  }
}

@keyframes seperator {
  0% {
    background-position: -100%;
  }
  100% {
    background-position: 600%;
  }
}

.section-main {
  position: relative;
  aspect-ratio: 16/9;
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 100%;
  max-width: 1600px;
  margin: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.section-main .float {
  position: absolute;
  top: -128px;
  right: 0;
  left: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}

.section-main .float .line {
  position: absolute;
  z-index: -1;
}

.section-main .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  position: relative;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.section-main .item h4,
.section-main .item h3 {
  color: #ffffff;
  text-shadow: 0 4px 32px rgba(0, 0, 0, 0.32);
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: auto;
  background-size: 200%;
  background-image: -webkit-linear-gradient(135deg, #d5d7e5 45%, #fff 50%, #d5d7e5 55%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: shine 2s infinite;
          animation: shine 2s infinite;
  line-height: 1;
}

@-webkit-keyframes shine {
  0% {
    background-position: -100%;
  }
  100% {
    background-position: 100%;
  }
}

@keyframes shine {
  0% {
    background-position: -100%;
  }
  100% {
    background-position: 100%;
  }
}

.section-main .item h4 {
  font-family: 'CelestialCN', sans-serif;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: normal;
}

@media (min-width: 440px) {
  .section-main .item h4 {
    font-size: 32px;
  }
}

@media (min-width: 600px) {
  .section-main .item h4 {
    font-size: 48px;
  }
}

@media (min-width: 760px) {
  .section-main .item h4 {
    font-size: 64px;
  }
}

.section-main .item h3 {
  font-family: 'CelestialEN', sans-serif;
  font-size: 48px;
  margin-top: 0;
  margin-bottom: 0;
  -webkit-text-stroke: 1px #fff;
}

@media (min-width: 440px) {
  .section-main .item h3 {
    font-size: 64px;
  }
}

@media (min-width: 600px) {
  .section-main .item h3 {
    font-size: 88px;
  }
}

@media (min-width: 760px) {
  .section-main .item h3 {
    font-size: 108px;
  }
}

.section-main .item p {
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 2px rgba(0, 0, 0, 0.32);
  margin-top: 48px;
  line-height: 1.6;
}

@media (min-width: 600px) {
  .section-main .item p {
    font-size: 14px;
  }
}

@media (min-width: 760px) {
  .section-main .item p {
    font-size: 16px;
  }
}

.section-main .item img {
  margin: 0 auto 24px;
  width: 148px;
}

@media (min-width: 1024px) {
  .section-main .item img {
    margin: 0 auto 88px;
  }
}

.section-features {
  margin-top: 64px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section-features .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 32px;
}

.section-features .title .bg-gradient {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
}

.section-features .title h3,
.section-features .title h4,
.section-features .title p {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.section-features .title h3 {
  font-size: 28px;
  margin-bottom: 16px;
  font-family: 'CelestialCN', sans-serif;
}

@media (min-width: 760px) {
  .section-features .title h3 {
    font-size: 32px;
  }
}

.section-features .title h4 {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 500;
}

@media (min-width: 760px) {
  .section-features .title h4 {
    font-size: 28px;
  }
}

.section-features .title p {
  font-size: 12px;
}

@media (min-width: 760px) {
  .section-features .title p {
    font-size: 18px;
  }
}

.section-features .title video {
  max-width: 360px;
  border-radius: 16px;
  margin: 32px 0;
  -webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
}

.section-features .item-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  margin-bottom: 64px;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.section-features .item-wrapper .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section-features .item-wrapper .item i {
  font-size: 88px;
}

.section-features .item-wrapper .item p {
  margin-bottom: 0;
  font-size: 12px;
}

@media (min-width: 760px) {
  .section-features .item-wrapper .item p {
    font-size: 16px;
  }
}

.section-story, .section-taste, .section-experience, .section-personalize, .section-suprise {
  padding: 64px 0;
}

.section-story {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section-story .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-story .title-cover {
  border-radius: 50%;
  background-color: #f6b1a8;
  width: 240px;
  height: 240px;
  position: relative;
  overflow: hidden;
  margin-bottom: 32px;
  -webkit-animation: coverani 6s infinite;
          animation: coverani 6s infinite;
}

@-webkit-keyframes coverani {
  0% {
    background-color: #ffce77;
  }
  30% {
    background-color: #f6b1a8;
  }
  50% {
    background-color: #ffaf21;
  }
  70% {
    background-color: #a8b24c;
  }
  100% {
    background-color: #ffce77;
  }
}

@keyframes coverani {
  0% {
    background-color: #ffce77;
  }
  30% {
    background-color: #f6b1a8;
  }
  50% {
    background-color: #ffaf21;
  }
  70% {
    background-color: #a8b24c;
  }
  100% {
    background-color: #ffce77;
  }
}

.section-story .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1200px;
  margin: 32px auto 0;
}

.section-story .desc p {
  width: 100%;
  text-align: justify;
  text-align-last: left;
  padding: 0 16px;
  margin: 0 0 16px;
  line-height: 1.6;
}

.section-story .desc p:last-child {
  margin-bottom: 0;
}

.section-taste {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
}

.section-taste .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 16px;
}

.section-taste .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-top: 16px;
}

.section-taste .desc .taste-grid {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.section-taste .desc .taste-grid .taste-grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-taste .desc .powder {
  max-width: 480px;
  max-width: 100%;
  width: 408px;
  padding: 0 32px;
}

.section-taste .desc .testtube {
  max-width: 240px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.section-taste .desc .mooncake {
  margin-top: 32px;
}

.section-taste .desc .mooncake .swiper-wrapper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-taste .desc .mooncake .swiper-wrapper .swiper-slide img {
  margin: auto;
  max-width: 128px;
}

.section-taste .desc .mooncake .swiper-wrapper .swiper-slide p {
  font-family: 'CelestialCN', sans-serif;
  font-size: 18px;
}

@media (min-width: 1024px) {
  .section-taste .desc .mooncake .swiper-button-next,
  .section-taste .desc .mooncake .swiper-button-prev {
    display: none;
  }
}

.section-taste .desc .taste-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  gap: 32px;
  position: relative;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .section-taste .desc .taste-grid {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
}

.section-taste .desc .taste-grid-wrapper {
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  display: none;
}

@media (min-width: 1200px) {
  .section-taste .desc .taste-grid-wrapper {
    display: -ms-grid;
    display: grid;
  }
}

.section-taste .desc .taste-grid-wrapper-mobile {
  -ms-grid-column-span: 2;
      grid-column-end: span 2;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (min-width: 1200px) {
  .section-taste .desc .taste-grid-wrapper-mobile {
    display: none;
  }
}

.section-experience {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
}

.section-experience .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-experience .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-experience .desc .atw-button {
  margin-top: 32px;
}

.section-experience .desc .item-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 720px;
  margin: 32px auto 0;
  width: 100%;
}

.section-experience .desc .filter-wrapper {
  position: relative;
  overflow: hidden;
  margin-top: 48px;
}

.section-experience .desc .filter-wrapper img {
  max-height: 640px;
  position: relative;
  z-index: 5;
}

.section-experience .desc .filter-wrapper video {
  height: 100%;
  max-height: 640px;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 4;
}

.section-experience .desc .filter-wrapper .video-mask {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.section-experience .desc .atw-button-outline {
  margin-top: -48px;
  position: relative;
  z-index: 10;
}

.section-personalize {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
}

.section-personalize .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 0 32px;
}

.section-personalize .title .package {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  gap: 32px;
  margin-top: 48px;
}

@media (min-width: 1024px) {
  .section-personalize .title .package {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    gap: 64px;
  }
}

@media (min-width: 1200px) {
  .section-personalize .title .package {
    -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
    gap: 32px;
  }
}

.section-personalize .title .package-item img {
  max-height: 240px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.section-personalize .title .package-item p {
  font-family: 'CelestialCN', sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.section-personalize .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 64px auto 0;
  width: 100%;
  max-width: 1200px;
}

.section-personalize .desc.video {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-image: url(/images/gradient-orange.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding: 32px;
}

.section-personalize .desc.video .content * {
  line-height: 1.6;
}

.section-personalize .desc.video .content p {
  font-size: 18px;
  text-align: center;
}

.section-personalize .desc.video .content h3 {
  text-align: center;
}

@media (min-width: 1200px) {
  .section-personalize .desc {
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
  }
}

.section-personalize .desc video {
  max-width: 480px;
  width: 100%;
  border-radius: 16px;
  margin: 32px;
  -webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
}

.section-personalize .desc .is-product {
  max-width: 740px;
  margin: 64px auto 0;
  -ms-grid-column-span: 3;
      grid-column-end: span 3;
  width: 100%;
}

.section-personalize .desc .personalize .swiper-slide img {
  width: 100%;
  max-width: 360px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section-personalize .desc .personalize .swiper-slide p {
  text-align: center;
  font-family: 'CelestialCN', sans-serif;
}

.section-personalize .desc .item-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  gap: 32px;
  padding: 32px;
}

@media (min-width: 960px) {
  .section-personalize .desc .item-wrapper {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper {
    -ms-grid-column-span: 2;
        grid-column-end: span 2;
    padding: 0;
  }
}

.section-personalize .desc .item-wrapper .bulk-purchase {
  text-align: center;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .bulk-purchase {
    text-align: unset;
  }
}

.section-personalize .desc .item-wrapper .bulk-purchase ul {
  padding-left: 0;
}

.section-personalize .desc .item-wrapper .bulk-purchase ul li {
  list-style-type: "";
  margin-bottom: 16px;
}

.section-personalize .desc .item-wrapper .sub-title {
  text-align: center;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .sub-title {
    text-align: left;
    -ms-grid-column-span: 2;
        grid-column-end: span 2;
  }
}

.section-personalize .desc .item-wrapper .item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section-personalize .desc .item-wrapper .item i {
  width: 100%;
  font-size: 64px;
  margin: auto;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .item i {
    margin: 0;
  }
}

.section-personalize .desc .item-wrapper .item i:before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .item i:before {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.section-personalize .desc .item-wrapper .item p {
  margin-top: 8px;
  text-align: center;
  width: 100%;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .item p {
    text-align: left;
  }
}

.section-personalize .desc .item-wrapper .item.has-tags {
  position: relative;
}

.section-personalize .desc .item-wrapper .item.has-tags img {
  position: absolute;
  z-index: -1;
}

@media (min-width: 1200px) {
  .section-personalize .desc .item-wrapper .item.has-tags img {
    left: -32px;
  }
}

.section-personalize .desc .perks-items .perks {
  padding: 16px;
}

.section-personalize .desc .perks-items .perks .swiper-slide i {
  font-size: 64px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.section-personalize .desc .perks-items .perks .swiper-slide p {
  text-align: center;
}

@media (min-width: 1200px) {
  .section-personalize .desc .perks-items .perks .swiper-button-prev,
  .section-personalize .desc .perks-items .perks .swiper-button-next {
    display: none;
  }
}

.section-suprise {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
}

.section-suprise .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1024px;
  margin: auto;
  margin-top: 64px;
  padding: 0 32px;
}

.section-suprise .desc .suprise-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  gap: 16px;
}

@media (min-width: 1200px) {
  .section-suprise .desc .suprise-wrapper {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
}

.section-suprise .desc .suprise-wrapper .suprise-item {
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section-suprise .desc .suprise-wrapper .suprise-item.is-img {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.section-suprise .desc .suprise-wrapper .suprise-item img {
  width: 100%;
  max-width: 240px;
}

.section-suprise .desc .suprise-wrapper .suprise-item p {
  font-weight: 500;
  margin-bottom: 8px;
  margin-top: 0;
}

.section-suprise .desc .suprise-wrapper .suprise-item ul {
  padding-left: 16px;
}

.section-suprise .desc .suprise-wrapper .suprise-item ul li {
  padding-left: 0;
  margin-bottom: 8px;
}

.section-footer {
  padding: 32px;
  text-align: center;
  margin-bottom: 108px;
}

.section-nav {
  position: fixed;
  z-index: 24;
  width: 100%;
  -webkit-box-shadow: 0 -4px 16px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 -4px 16px 0 rgba(0, 0, 0, 0.16);
  bottom: 0;
  background-color: #ffffff;
  padding: 16px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  border-radius: 8px 8px 0 0;
  gap: 16px;
}

@media (min-width: 1200px) {
  .section-nav {
    position: -webkit-sticky;
    position: sticky;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    bottom: auto;
    top: 0;
    border-radius: 0 0 8px 8px;
  }
}

.section-nav img {
  max-height: 48px;
  display: none;
}

@media (min-width: 1200px) {
  .section-nav img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.section-nav a {
  background-color: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  padding: 16px;
}

.section-nav a:active {
  color: #000000;
}

@media (min-width: 1200px) {
  .section-nav a {
    border-radius: 48px;
    text-align: left;
    font-size: 16px;
    padding: 0 16px;
  }
}

.section-nav .spacer {
  display: none;
}

@media (min-width: 1200px) {
  .section-nav .spacer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.section-nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 16px;
  font-weight: 500;
}

@media (min-width: 1200px) {
  .section-nav-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0 32px;
  }
}

.section-nav-item img {
  height: 32px;
  width: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 1200px) {
  .section-nav-item img {
    margin-right: 8px;
  }
}

.section-nav-item.buy {
  background-image: -webkit-gradient(linear, left top, right top, from(#ff9808), to(#ff4879));
  background-image: linear-gradient(to right, #ff9808, #ff4879);
}

.section-nav-item.buy p {
  color: #ffffff;
}

.section-nav-item.ar {
  background-color: rgba(0, 0, 0, 0.04);
  border: 1px solid #ebebeb;
}

@media (min-width: 1200px) {
  .section-nav-item.ar i {
    color: #000000;
  }
}

.section-nav-item.download {
  background-color: rgba(0, 0, 0, 0.04);
  border: 1px solid #ebebeb;
}

@media (min-width: 1200px) {
  .section-nav-item.download i {
    color: #000000;
  }
}

.section-nav-item.whatsapp {
  background-color: rgba(0, 0, 0, 0.04);
  border: 1px solid #ebebeb;
}

@media (min-width: 1200px) {
  .section-nav-item.whatsapp i {
    color: #000000;
  }
}

.section-nav-item.share {
  background-color: rgba(0, 0, 0, 0.04);
  border: 1px solid #ebebeb;
}

@media (min-width: 1200px) {
  .section-nav-item.share {
    background-color: #ffb01f;
  }
}

@media (min-width: 1200px) {
  .section-nav-item.share i {
    color: #000000;
  }
}

.section-nav-item i {
  margin-right: 8px;
  font-size: 32px;
  color: #000000;
}

@media (min-width: 1200px) {
  .section-nav-item i {
    font-size: 24px;
  }
}

.section-nav-item p {
  color: #000000;
}

.section-nav-item p:not(.buy) {
  display: none;
}

@media (min-width: 1200px) {
  .section-nav-item p:not(.buy) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

#jsv-holder {
  max-width: 100%;
}

#jsv-holder img {
  width: 100%;
  height: 100%;
}
